[Python-modules-team] Bug#485950: Bug#485950: python-matplotlib: New versions of matplotlib available

Sandro Tosi matrixhasu at gmail.com
Thu Jun 12 14:40:53 UTC 2008

Hello Manuel,

> There are new versions of matplotlib available, see

Yes, I know and I'm planning to update matplotlib soon (of course,
thanks for the report! :D )

> -> 0.91.3 is a bugfix release and should updated for lenny.
> -> 0.98.0 is a major release. It requires numpy 1.1 and Python 2.4, and
> also has some API changes. --> sid ??

The plan I think I'll follow would be:

- upload in unstable 0.91.3
- upload in experimental 0.98 and check rdepends against that version.

I'll let you know any progress.


Sandro Tosi (aka morph, Morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi

More information about the Python-modules-team mailing list